Uploaded image for project: 'Apache HAWQ'
  1. Apache HAWQ
  2. HAWQ-1590

hawq version in build.properties for hawq-ambari-plugin need to be bumped to 2.3 for Apache HAWQ 2.3.0.0-incubating Release

VotersWatch issueWatchersLinkCloneUpdate Comment AuthorReplace String in CommentUpdate Comment VisibilityDelete Comments
    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 2.3.0.0-incubating
    • Fix Version/s: 2.3.0.0-incubating
    • Component/s: Build
    • Labels:
      None

      Description

      Need to bump hawq version in contrib/hawq-ambari-plugin/build.properties to 2.3 for Apache HAWQ 2.3.0.0-incubating Release.

      $ cat contrib/hawq-ambari-plugin/build.properties
      hawq.release.version=2.2.0   -->   2.3.0
      hawq.common.services.version=2.0.0
      pxf.release.version=3.2.1
      pxf.common.services.version=3.0.0
      hawq.repo.prefix=hawq
      hawq.addons.repo.prefix=hawq-add-ons
      repository.version=2.3.0.0
      default.stack=HDP-2.5
      

        Attachments

          Activity

            People

            • Assignee:
              huor Ruilong Huo
              Reporter:
              huor Ruilong Huo

              Dates

              • Created:
                Updated:
                Resolved:

                Issue deployment